{
    "build": {
        "builder-revision": "794f348504dc4ade6a039e7078f98a63bf629dac",
        "date": "Tue May  5 06:42:38 PM UTC 2026",
        "git-revision": "c270ae76436bc3d8c3e0442e73ac18e35c13dff1",
        "id": "291532112"
    },
    "fixed-issues": [
        "LPD-17788","LPD-2249","LPD-2443","LPD-25034","LPD-26478","LPD-27945","LPD-28696","LPD-29872","LPD-32852","LPD-35042","LPD-35585","LPD-40982","LPD-41088","LPD-45561","LPD-45639","LPD-49085","LPD-50223","LPD-50571","LPD-52105","LPD-52246","LPD-54322","LPD-59728","LPD-62029","LPD-63020","LPD-63799","LPD-72734","LPD-76943","LPE-17926","LPP-56440","LPP-57573","LPS-147154","LPS-153896","LPS-161248","LPS-163085","LPS-164769","LPS-167189","LPS-171281","LPS-173214","LPS-178453","LPS-94011","LRP-1355","LRP-1615"
    ],
    "patch": {
        "id": "10540"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "495ce3a77fdb8937d7fd43e5091c804f9a2ffaba4433083127ebf6d248591bb9"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "45cd46762abe06453a041c08d8b962ab921b005663af9a8c3758ee98d93515b4"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "031aec907f1271f3e802c21ed0849c2d76ec524b512b1c81f2c512be3d594162"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "a0b3be23b0e27be5e993fc9160d8bb7d83bc430cac40a2ac552ea5317ea48df0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "4036f0c46cd90b1160963c2a69b1587cb70774819cfffec4fa764694bd042e73"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.runtime.integration.impl.jar",
            "checksum": "4931d14a582ce97ed251908eebd5c878b5a6e6b615c3a01de20f19dd864304a8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "ab928242e77ad78ea21ff0750cb85d325200b8adb7e6fa5c24cd467ee80c937d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.elasticsearch7.impl.jar",
            "checksum": "685656d4460d87551b0fd69ac90de003148a0acd7e8eaa753bbb1035d2cca6b5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "53648d63a46df3d15d09a34acfbf326a9d0152dfdbd66e3948d9adf08d43f566"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.content.dashboard.web.jar",
            "checksum": "6c2640cd7205cbfe1a08e1bc9754f03178bf64d7fe5dfecb16b5d0cf48ff8dd6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "13e3c08a5ac5909224a3370769acfe6227b8574e9ef2ca7e2ced5bc039f460db"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.jar",
            "checksum": "5fa84e3f30ec6ee03bf08291bb45e1c606040e21a1d49d3494759e8a6c20c567"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "c25f50e5d49f5af65a2864c31b2cdc6fc6d2061c3e1d540e190484d231513de0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "94de8b24b7cb5bfe3fead13af577b5ac9635ba2b78609fc2b877319714c5f72b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.taglib.jar",
            "checksum": "4d0520c33218edb4afc185cee37e50fb81c70bdc4cc45ac93924a6173db7fa33"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.engine.adapter.api.jar",
            "checksum": "3e73e8ee37ffb018d95587a77866efde96644c11dc30bb001a56f4166b3b3aa1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.api.jar",
            "checksum": "bf66b11f5bb4117a5d8a6e9439ad26ba916eb38a0843c01444550f21fa9b9d0a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "aed93fd514cb889d05129460bbec49fb43efbdf99ca154ed51d0700a82f9d928"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "a4815d56eee2faafcabc9f33de6119972182e7bd77b22e54fcda519f3c219e29"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "72e8d18ba37d1321c9df31076c448a64c4699f7c7bbce7a33c4d5a478edc8576"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "bda53938207b778b21b7a53a46a78dcef83d304f98e43e4700bbda7ed53f84df"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "4ced8c78563bbe2e1d7f212a7b786469b2082e22a09748d14e9bbbaef8f4578f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "d01e15250a2b53930a500da6e46468a073d56900bebc99865e229952a1f1e794"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "810be083f5ff66fccea1c8ea7095d539efcabfe5cd3555809577b21f2f6ec169"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "454ebaf3f458a542bfb6b717b4b8e8c130bd1636298fb3e28fb7cdbf70dbb186"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.collection.contributor.basic.component.jar",
            "checksum": "8ef008f197264771f57bf6bd647d25416a058036cecc57321f87192e860258ad"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.taglib.jar",
            "checksum": "6cad5fbda0412e8f7000ed1ac243a97822e6e7c929f4951beb438f406c2f4151"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "ba878e201ed039233daefa1eaa74a668b072df227237108e7a7da6baf6df74ca"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "c77e989dec2f5b96ec700c3784ea6868a80fa2d2f13207a9d7d9158f7bb37a16"
        }
    ],
    "removed" :[
    ]
}
